main, h1{ 
  padding: 1em;
 color: orangered;
}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 30px;
  box-shadow: 10px 5px 5px grey;
}

main p{
  background-color: gainsboro;}
ul{
  list-style-type: none;
}
p{
  color: orangered}
main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 10px 5px 5px grey;
}

footer{
  border: thin solid black;
}
